﻿<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>Osnove CSS-a</title>
  <link rel="stylesheet" href="css/style.css">
  </head>

<body>

  <section class="card" id="prva_kartica">
    <header>
      <h2>Ivan Ivić</h2>
    </header>
    <article>
      <img src="img/male_square.png" alt="Slika Ivana - slika je računalno generirana">
      <p>Kneza Trpimira 2B</br>
        31000<br>
        Osijek<br>
        <strong>Tel</strong>: 01234 567 890<br>
        <strong>Mail</strong>: ivan@netko.com</p>
    </article>
    <footer>
      <p>Programer web i mobilnih aplikacija</p>
    </footer>
  </section>
  
    <section class="card" id="druga_kartica">
      <header>
        <h2>Ivana Ivić</h2>
      </header>
      <article>
        <img src="img/female_square.png" alt="Slika Ivane - slika je računalno generirana">
        <p>Kneza Trpimira 2B</br>
          31000<br>
          Osijek<br>
          <strong>Tel</strong>: 01234 567 890<br>
          <strong>Mail</strong>: ivana@netko.com</p>
      </article>
      <footer>
        <p>Programerka web i mobilnih aplikacija</p>
      </footer>
    </section>
  
</body>

</html>

<!-- 
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>Osnove CSS-a</title>
</head>

<body>

  <section class="card">
    <header>
      <h2>Ivana Ivić</h2>
    </header>
    <article>
      <img src="images/female_square.png" alt="Slika Ivane - slika je računalno generirana">
      <p>Kneza Trpimira 2B</br>
        31000<br>
        Osijek<br>
        <strong>Tel</strong>: 01234 567 890<br>
        <strong>Mail</strong>: ivana@netko.com</p>
    </article>
    <footer>
      <p>Programerka web i mobilnih aplikacija</p>
    </footer>
  </section>

</body>

</html>  
 -->